Subject: Re: [rtcweb] Last call redux: draft-ietf-rtcweb-rtp-usage-26

From: Alissa Cooper <[email-masked]>
Date: Thu, 14 Apr 2016 09:42:54 -0700

No comments were received, so this document will revert to the RFC Editor.

> On Mar 23, 2016, at 1:44 PM, Alissa Cooper <[email-masked]> wrote:
> 
> draft-ietf-rtcweb-rtp-usage-25 was approved for publication in July 2015 and is in the RFC Editor's queue. Subsequently, the RTCWEB WG identified a change that needed to be made in Section 4.5 related to multiplexing RTP and RTCP. The change is reflected in draft-ietf-rtcweb-rtp-usage-26 and copied below.
> 
> The IESG will not revisit its decision to approve this document for publication unless it receives feedback from the community indicating a need to do so. Please send substantive comments to the [email-masked] mailing list by 2016-04-13. Exceptionally, comments may be sent to [email-masked] instead.
> 
> The change is:
> 
> OLD:
> 
> If SDP is used for signalling, this
> negotiation MUST use the attributes defined in [RFC5761].  For
> backwards compatibility, implementations are also REQUIRED to support
> RTP and RTCP sent on separate transport-layer flows.
> 
> NEW:
> 
> If SDP is used for signalling, this
> negotiation MUST use the mechanism defined in [RFC5761].
> Implementations can also support sending RTP and RTCP on separate
> transport-layer flows, but this is OPTIONAL to implement.  If an
> implementation does not support RTP and RTCP sent on separate
> transport-layer flows, it MUST indicate that using the mechanism
> defined in [I-D.ietf-mmusic-mux-exclusive].
> 
> The document is available at https://datatracker.ietf.org/doc/draft-ietf-rtcweb-rtp-usage/
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb